Subject: SS rods

From: [email-masked] (Adam Karpowicz)
Date: Thu, 11 Nov 1993 02:34:20 GMT

I am posting this for a friend. He wants to make a large number of stainless
steel (#316) 1/2" diam. rods, lengths from 24" to 60", with one end twisted
like a corkscrew and the other end flattened. The rods are to be bent
somewhat in the middle. He is thinking about making or buying a furnace
to heat the rods. The question is how large a furnace would be needed
for that (the lengths of formed ends and the bent centre would not be more
than 10"), specifically its required wattage? How such a project would be
approached most effectively? He just lost his job, has a lot of experience
in metal/woodworking and this order would be his chance to start a new
career.
Thanks in advance 

Adam Karpowicz   [email-masked]